.h_menu_block {
  border-style: none; }
  .h_menu_block .search {
    height: 0px;
    left: 310px;
    position: relative;
    top: -60px;
    width: 450px; }
    .h_menu_block .search form input.textfield {
      width: 340px; }
  .h_menu_block .top_menu {
    width: 100%; }

.head .logo {
  background-image: url("images/grafika-logo.png");
  width: 270px;
  height: 46px; }

.head .engraving_count {
  height: auto; }
  .head .engraving_count table {
    width: 1000px;
    height: auto;
    position: relative;
    left: -50px; }
    .head .engraving_count table td {
      font-size: 13px;
      height: 1em;
      padding: 2px;
      padding-bottom: 5px;
      text-align: center;
      letter-spacing: -0.5px; }
      .head .engraving_count table td span {
        margin-left: 0.5em;
        font-size: 1.1em; }

.head.user-logged-in .engraving_count table td {
  text-align: left;
  padding-left: 50px; }
.head.user-logged-in .search {
  top: -25px;
  left: 467px; }

.catalog h1.detail_title {
  font-size: 1.5em;
  margin-top: 0px;}
.catalog div.detail_desc p {
  font-size: 1.1em;
  font-style: italic;
  overflow: hidden; }
.catalog div.detail_desc a.more {
  border-top: 10px;
  border-top: 20px;
  color: #666666;
  display: block;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 0px 10px 15px;
  margin-left: 7px;
  text-decoration: none;
  background: transparent url("images/bul_op.gif") left center no-repeat;
  font-style: italic; }
.catalog div.detail_desc a.more.less {
  background: transparent url("images/bul_cl.gif") left center no-repeat; }

.txt1 div.epson-small-ad {
  position: absolute;
  display: block; }
  .txt1 div.epson-small-ad span {
    position: absolute;
    left: 537px;
    top: 1px;
    width: 70px;
    height: 17px;
    background: red url("images/epson-small-logo.png") top left no-repeat; }

.addthis_toobox_place {
  margin: 10px auto auto 5px; }

